1	print *, 'enter decs: '
	read *, decs

	if (decs-int(decs) .gt. 0.95) then
	  print 101, int(decs+0.05),decs+0.05-int(decs+0.05)
        else
	  print 101, int(decs),decs-int(decs)
        end if
101	format(i2.2,f2.1)

	goto 1
	stop
	end
